name = "Go Fish"
filename = "go-fish-1.2.1-beta-1.16.4.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "34eda7ef1b24e23db72e93a6d01dfee1eda6e3d8"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3194033
project-id = 431135
